.btn-wrap {
  display: flex;
  gap: 12px;
  align-items: stretch;
  max-width: 600px;
  margin: 30px auto 10px;
}

.btn {
  display: block;
  align-items: center;
  justify-content: center;
  padding: 16px 0;
  font-size: 16px;
  border-radius: 50px;
  background: transparent;
  color: inherit;
  text-decoration: none;
  font-weight: 600;
  line-height: 1;
  opacity: 1;
  transition: opacity 0.2s ease;
  text-align: center;
  width: 48%;
}

.btn:hover,
.btn:focus-visible {
  opacity: 0.7;
}

.btn--pink {
  border: 2px solid #e6647e;
  color: #e6647e !important;
}

.btn--blue {
  border: 2px solid #2183ce;
  color: #2183ce !important;
}

@media (max-width: 768px) {
  .btn-wrap {
    flex-direction: column;
    margin: 30px auto 0;
    width: 86%;
  }

  .btn {
    font-size: 14px;
    width: 100%;
  }
}
